body{
	font-family: 'roboto', sans-serif;
	font-size:16px;
	font-weight: 300;
}

.container{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

.h5, h5 {font-size: 1.2rem; }

a{
	color:#2c3081;
}

.faculty-group .card-img-top {
    height: 280px;
    background-size: cover;
}

.wms-faculty-image-wrap img{
	max-width: 110px;
}

.sharethis-wrap{
	position: absolute;
	right: 8px;
	top:15px;
}

.card-deck .card{
	margin-bottom: 30px;
}

.page-home .card-deck .card{
	flex:1 0 330px;
	max-width: 330px;

}

#webinar-1-date-group{
	margin-bottom: 15px;
}

nav{
	background-color: #0e5a61;
	margin-top: 68px;
	position: relative;
}

nav:after{
	background-color: #0e5a61;
    right: -999em;
    content: '';
    position: absolute;
    width: 999em;
    top: 0;
    bottom: 0;
    display: none;
}

nav ul{
	margin:0;
	padding:4px 0;
	list-style: none;
}

nav > ul > li{
	display: inline-block;
	margin:0 10px;
}

nav >ul > li > a{
	text-transform: uppercase;
	color:white;
	font-size: 14px;
	font-family: 'Roboto';
}

nav a:hover{
	color:white;
	text-decoration: underline;
}

img{
	max-width: 100%;
}

hr{
	border-top-color: #a0c6d5;
	margin-top: 1.2rem;
}

h2{
	font-size: 18px;
	font-weight: bold;
}

h3{
	font-weight: 700;
	font-size: 16px;
}

.card, .card-footer{
	background-color: #f3fcfd;
}

.card{
	font-family: 'Roboto';
}

.card-body a{
	color:#0e5a61;
}


.card-footer a{
	color:#2c3081;
}

footer{
	background-color: #0e5a61;
	padding:3rem 0 6rem 0;
	color:white;
	font-weight: 300;
	font-family: 'Roboto';
	margin-top: 3rem;
}

footer a{
	color:white;
	font-family: 'Roboto';
}

footer p{
	font-family: 'Roboto';
}

footer a:hover{
	color:white;
}

.discussion-guide-only{
	display: none;
}

#webinar-2-date-group,
#webinar-3-date-group,
#webinar-4-date-group{
	display: none;
}

.btn-primary, .wms-faculty-button, .btn-light, .btn-default{
	color: #fff !important;
	background-color: #0e5a61;
	border-color:  #0e5a61;
	}
	
.btn-primary:hover, .wms-faculty-button:hover, .btn-light:hover, .btn-default:hover{
	color: #0e5a61 !important;
	background-color: #FFF;
	border-color:  #0e5a61;
	}

	.btn[disabled]{
		opacity: .75;
	}
	
h1 { font-size: 1.8rem; }

#learning-objectives-like li {
    position: relative;
    list-style: none;
    margin-bottom: 15px;
}

#learning-objectives-like ul {
    padding-left: 40px;
}

ul {
    padding: 0 0 0 15px;
}

.btn-like {
    background: none;
    color: #ccc;
    position: absolute;
    top: -6px;
    left: -40px;
    cursor: pointer;
}

.btn-like:focus, .btn-like:active{
	outline:none;
	box-shadow:none;
}

.btn-like.active {
    color: #007bff;
}

#faculty-86 .wms-faculty-image-wrap-2{
	height: 110px;
	overflow: hidden;
}

@media screen and (max-width: 992px)
{
	nav{
		height: auto;
	}
}